* {
	
	/* -- Orange 
	--lightcolor: #FF9900;
	--midcolor: #b06500;
	--darkcolor: #CC6600;
	*/
	
	/* -- Green */
	--lightcolor: #00ff1a;
	--midcolor: #01ae13;
	--darkcolor: #00730c;
	
}

html, body {
	margin: 0; padding 0;
}

body {
	background: url('./images/mpc_background.jpg') #000;
	background-attachment: fixed;
	color: var(--lightcolor);
	font-family: 'IBM Plex Mono', monospace !important;
	animation: glow .001s infinite alternate;
	font-size: 14px;
}

@keyframes glow {
    to {
        text-shadow: 0 0 5px rgba(232, 146, 8, 0.66);
    }
}

.logo {
	margin: 100px 0px;
}

.lightorange {
	color: var(--lightcolor);
}

ul {
	margin-left: 0px;
}

li {
	margin-bottom: 10px;
	padding-left: 10px;
}

h3 {
	margin-top: 50px;
	text-decoration: underline;
}

h3.nospace {
	margin-top: 0;
	margin-bottom: 0;
}

.embedimage {
	border: 6px solid var(--lightcolor);
	width: 100%;
	height: auto;
}

.sectionimage {
	float: left;
	margin-top: -3px;
	margin-left: -70px;
}

.blink_me {
  animation: blinker 0.1s linear infinite;
}

@keyframes blinker {
  80% {
    opacity: 0.2;
  }
}

p.nospace {
	margin-top: 0;
}

.darkorange {
	color: var(--darkcolor);
}

a {
	color: var(--lightcolor);
	text-decoration: none;
}

a:hover {
	background-color: var(--lightcolor);
	color: #000;
}

.m33 {
	color: var(--midcolor);
	font-style: italic;
}

.inline-m33 {
	color: var(--midcolor);
	font-style: italic;
}

#messagecolumn {
	margin: 0 auto;
	padding-left: 80px;
	padding-right: 10px;
	padding-bottom: 100px;
	max-width: 500px;
}

#overlay{
	pointer-events: none;
	position: fixed;
	z-index: 10;
	width: 100%;
	height: 100%;
}

#vignette{
	pointer-events: none;
	top: 0px;
	left: 0px;
	position: fixed;
	z-index: 20;
	width: 100%;
	height: 100%;
}

@media only screen and (max-device-width: 480px) {
	#messagecolumn {
		font-size: 25px;
		max-width: 100%;
		padding-left: 170px;
		padding-right: 100px;
	}
}